@charset "utf-8";
/***************************************************
information
  filename : control\heading_parts.css;
***************************************************/

/*======== button_parts.css ========*/
/****************** 見出し要素（システムテンプレート） ******************/

/****** 01罫線見出し *******/

/* ** heading0101 start ** */
/*** 0101: 下実線 ***/
:root {
/* 共通 */
  --heading0101-mg: 1.0rem auto; /* マージン */
  --heading0101-pd: 1.3rem 0.3rem; /* パディング */
  --heading0101-txt: #232323; /* テキスト色 */
  --heading0101-size: 0.2rem; /* ボーダーサイズ */
  --heading0101-brd: #232323; /* ボーダー色 */
  --font-heading0101: 3.0rem; /* フォントサイズ */
}
/* ===================================================================================
for ipad max-width: 600px-1100px
=================================================================================== */
@media screen and (min-width:600px) and ( max-width:1100px) {
	:root {
	}
}
/* ===================================================================================
for SP max-width: 600px
=================================================================================== */
@media screen and (max-width: 600px) {
	:root {
	  --font-heading0101: 2.5rem; /* フォントサイズ */
	}
}
/* ** heading0101 end ** */

/* ** heading0102 start ** */
/*** 0102: 下点線 ***/
:root {
  --heading0102-mg: 1.0rem auto; /* マージン */
  --heading0102-pd: 1.3rem 0.3rem; /* パディング */
  --heading0102-txt: #232323; /* テキスト色 */
  --heading0102-size: 0.2rem; /* ボーダーサイズ */
  --heading0102-brd: #232323; /* ボーダー色 */
  --font-heading0102: 3.0rem; /* フォントサイズ */
}
/* ===================================================================================
for ipad max-width: 600px-1100px
=================================================================================== */
@media screen and (min-width:600px) and ( max-width:1100px) {
	:root {
	}
}
/* ===================================================================================
for SP max-width: 600px
=================================================================================== */
@media screen and (max-width: 600px) {
	:root {
	  --font-heading0102: 2.5rem; /* フォントサイズ */
	}
}
/* ** heading0102 end ** */

/* ** heading0103 start ** */
/*** 0103: 下破線 ***/
:root {
  --heading0103-mg: 1.0rem auto; /* マージン */
  --heading0103-pd: 1.3rem 0.3rem; /* パディング */
  --heading0103-txt: #232323; /* テキスト色 */
  --heading0103-size: 0.2rem; /* ボーダーサイズ */
  --heading0103-brd: #232323; /* ボーダー色 */
  --font-heading0103: 3.0rem; /* フォントサイズ */
}
/* ===================================================================================
for ipad max-width: 600px-1100px
=================================================================================== */
@media screen and (min-width:600px) and ( max-width:1100px) {
	:root {
	}
}
/* ===================================================================================
for SP max-width: 600px
=================================================================================== */
@media screen and (max-width: 600px) {
	:root {
	  --font-heading0103: 2.5rem; /* フォントサイズ */
	}
}
/* ** heading0103 end ** */

/* ** heading0104 start ** */
/*** 0104: 下二重線 ***/
:root {
  --heading0104-mg: 1.0rem auto; /* マージン */
  --heading0104-pd: 1.3rem 0.3rem; /* パディング */
  --heading0104-txt: #232323; /* テキスト色 */
  --heading0104-size: 0.6rem; /* ボーダーサイズ */
  --heading0104-brd: #232323; /* ボーダー色 */
  --font-heading0104: 3.0rem; /* フォントサイズ */
}
/* ===================================================================================
for ipad max-width: 600px-1100px
=================================================================================== */
@media screen and (min-width:600px) and ( max-width:1100px) {
	:root {
	}
}
/* ===================================================================================
for SP max-width: 600px
=================================================================================== */
@media screen and (max-width: 600px) {
	:root {
	  --heading0104-size: 0.4rem; /* ボーダーサイズ */
	  --font-heading0104: 2.5rem; /* フォントサイズ */
	}
}
/* ** heading0104 end ** */

/* ** heading0105 start ** */
/*** 0105: 上下線・文字中央 ***/
:root {
  --heading0105-mg: 1.0rem auto; /* マージン */
  --heading0105-pd: 2.5rem 0; /* パディング */
  --heading0105-txt: #232323; /* テキスト色 */
  --heading0105-size: 0.3rem; /* ボーダーサイズ */
  --heading0105-brd: #232323; /* ボーダー色 */
  --font-heading0105: 3.0rem; /* フォントサイズ */
}
/* ===================================================================================
for ipad max-width: 600px-1100px
=================================================================================== */
@media screen and (min-width:600px) and ( max-width:1100px) {
	:root {
	}
}
/* ===================================================================================
for SP max-width: 600px
=================================================================================== */
@media screen and (max-width: 600px) {
	:root {
	  --heading0105-pd: 2.0rem 0; /* パディング */
	  --heading0105-size: 0.2rem; /* ボーダーサイズ */
	  --font-heading0105: 2.5rem; /* フォントサイズ */
	}
}
/* ** heading0105 end ** */

/* ** heading0106 start ** */
/*** 0106: 左線 ***/
:root {
  --heading0106-mg: 1.0rem auto; /* マージン */
  --heading0106-pd: 1.0rem 1.5rem; /* パディング */
  --heading0106-txt: #232323; /* テキスト色 */
  --heading0106-size: 0.8rem; /* ボーダーサイズ */
  --heading0106-brd: #232323; /* ボーダー色 */
  --heading0106-brd-l: #b00000; /* サブボーダー色（左罫線） */
  --font-heading0106: 3.0rem; /* フォントサイズ */
}
/* ===================================================================================
for ipad max-width: 600px-1100px
=================================================================================== */
@media screen and (min-width:600px) and ( max-width:1100px) {
	:root {
	}
}
/* ===================================================================================
for SP max-width: 600px
=================================================================================== */
@media screen and (max-width: 600px) {
	:root {
	  --heading0106-pd: 0.5rem 1.5rem; /* パディング */
	  --heading0106-size: 0.6rem; /* ボーダーサイズ */
	  --font-heading0106: 2.5rem; /* フォントサイズ */
	}
}
/* ** heading0106 end ** */

/* ** heading0107 start ** */
/*** 0107: 左・下線 ***/
:root {
  --heading0107-mg: 1.0rem auto; /* マージン */
  --heading0107-pd: 1.5rem 0.5rem; /* パディング */
  --heading0107-pd-l: 1.5rem; /* 左ボーダーのパディング */
  --heading0107-txt: #232323; /* テキスト色 */
  --heading0107-size: 0.2rem; /* ボーダーサイズ */
  --heading0107-size-l: 0.8rem; /* 左ボーダーサイズ */
  --heading0107-brd: #232323; /* ボーダー色 */
  --heading0107-brd-l: #b00000; /* サブボーダー色（左罫線） */
  --font-heading0107: 3.0rem; /* フォントサイズ */
}
/* ===================================================================================
for ipad max-width: 600px-1100px
=================================================================================== */
@media screen and (min-width:600px) and ( max-width:1100px) {
	:root {
	}
}
/* ===================================================================================
for SP max-width: 600px
=================================================================================== */
@media screen and (max-width: 600px) {
	:root {
	  --heading0107-pd: 0.8rem 0.2rem; /* パディング */
	  --heading0107-pd-l: 1.0rem; /* 左ボーダーのパディング */
	  --heading0107-size-l: 0.6rem; /* 左ボーダーサイズ */
	  --font-heading0107: 2.5rem; /* フォントサイズ */
	}
}
/* ** heading0107 end ** */

/* ** heading0108 start ** */
/*** 0108: 囲み線 ***/
:root {
  --heading0108-rod: 0.1em; /* 角丸 */
  --heading0108-mg: 1.0rem auto; /* マージン */
  --heading0108-pd: 2.5rem 0.5rem; /* パディング */
  --heading0108-txt: #232323; /* テキスト色 */
  --heading0108-size: 0.3rem; /* ボーダーサイズ */
  --heading0108-brd: #232323; /* ボーダー色 */
  --font-heading0108: 3.0rem; /* フォントサイズ */
}
/* ===================================================================================
for ipad max-width: 600px-1100px
=================================================================================== */
@media screen and (min-width:600px) and ( max-width:1100px) {
	:root {
	}
}
/* ===================================================================================
for SP max-width: 600px
=================================================================================== */
@media screen and (max-width: 600px) {
	:root {
	  --heading0108-pd: 2.0rem 0.5rem; /* パディング */
	  --heading0108-size: 0.2rem; /* ボーダーサイズ */
	  --font-heading0108: 2.5rem; /* フォントサイズ */
	}
}
/* ** heading0108 end ** */

/* ** heading0109 start ** */
/*** 0109: 囲み二重線 ***/
:root {
  --heading0109-rod: 0.1em; /* 角丸 */
  --heading0109-mg: 1.0rem auto 0.5rem auto; /* マージン */
  --heading0109-pd: 2.5rem 0.5rem; /* パディング */
  --heading0109-txt: #232323; /* テキスト色 */
  --heading0109-size: 0.3rem; /* ボーダーサイズ */
  --heading0109-size-ku: 0.1rem; /* 内ボーダーサイズ */
  --heading0109-brd: #232323; /* ボーダー色 */
  --font-heading0109: 3.0rem; /* フォントサイズ */
}
/* ===================================================================================
for ipad max-width: 600px-1100px
=================================================================================== */
@media screen and (min-width:600px) and ( max-width:1100px) {
	:root {
	}
}
/* ===================================================================================
for SP max-width: 600px
=================================================================================== */
@media screen and (max-width: 600px) {
	:root {
	  --heading0109-pd: 2.0rem 0.5rem; /* パディング */
	  --heading0109-size: 0.2rem; /* ボーダーサイズ */
	  --font-heading0109: 2.5rem; /* フォントサイズ */
	}
}
/* ** heading0109 end ** */

/* ** heading0110 start ** */
/*** 0110: 両サイド線 ***/
:root {
  --heading0110-mg: 1.0rem auto; /* マージン */
  --heading0110-pd: 0 0.3rem; /* パディング */
  --heading0110-txt: #232323; /* テキスト色 */
  --heading0110-size: 0.2rem; /* ボーダーサイズ */
  --heading0110-brd: #232323; /* ボーダー色 */
  --font-heading0110: 3.0rem; /* フォントサイズ */
}
/* ===================================================================================
for ipad max-width: 600px-1100px
=================================================================================== */
@media screen and (min-width:600px) and ( max-width:1100px) {
	:root {
	}
}
/* ===================================================================================
for SP max-width: 600px
=================================================================================== */
@media screen and (max-width: 600px) {
	:root {
	  --heading0110-mg: 1.0rem auto 0 auto; /* マージン */
	  --heading0110-pd: 0 2.0rem; /* パディング */
	  --heading0110-size: 0.1rem; /* ボーダーサイズ */
	  --font-heading0110: 2.5rem; /* フォントサイズ */
	}
}
/* ** heading0110 end ** */

/****** 02背景付き見出し ******/

/* ** heading0201 start ** */
/*** 0201: 下線・背景付き ***/
:root {
/* 共通 */
  --heading0201-rod: 0.2em; /* 角丸 */
  --heading0201-mg: 1.0rem auto; /* マージン */
  --heading0201-pd: 2.0rem 1.5rem; /* パディング */
  --heading0201-txt: #fff; /* テキスト色 */
  --heading0201-size: 0.6rem; /* ボーダーサイズ */
  --heading0201-brd: #b00000; /* ボーダー色 */
  --heading0201-bg: #2b2b2b; /* 背景色 */
  --font-heading0201: 3.0rem; /* フォントサイズ */
}
/* ===================================================================================
for ipad max-width: 600px-1100px
=================================================================================== */
@media screen and (min-width:600px) and ( max-width:1100px) {
	:root {
	}
}
/* ===================================================================================
for SP max-width: 600px
=================================================================================== */
@media screen and (max-width: 600px) {
	:root {
	  --heading0201-pd: 1.5rem 1.5rem; /* パディング */
	  --heading0201-size: 0.4rem; /* ボーダーサイズ */
	  --font-heading0201: 2.5rem; /* フォントサイズ */
	}
}
/* ** heading0201 end ** */

/* ** heading0202 start ** */
/*** 0202: 左線・背景付き ***/
:root {
  --heading0202-rod: 0.1em; /* 角丸 */
  --heading0202-mg: 1.0rem auto; /* マージン */
  --heading0202-pd: 2.0rem 1.5rem; /* パディング */
  --heading0202-txt: #fff; /* テキスト色 */
  --heading0202-size: 2.0rem; /* ボーダーサイズ */
  --heading0202-brd-l: #b00000; /* サブボーダー色（左罫線） */
  --heading0202-bg: #2b2b2b; /* 背景色 */
  --font-heading0202: 3.0rem; /* フォントサイズ */
}
/* ===================================================================================
for ipad max-width: 600px-1100px
=================================================================================== */
@media screen and (min-width:600px) and ( max-width:1100px) {
	:root {
	}
}
/* ===================================================================================
for SP max-width: 600px
=================================================================================== */
@media screen and (max-width: 600px) {
	:root {
	  --heading0202-pd: 1.5rem 1.5rem; /* パディング */
	  --heading0202-size: 1.0rem; /* ボーダーサイズ */
	  --font-heading0202: 2.5rem; /* フォントサイズ */
	}
}
/* ** heading0202 end ** */

/* ** heading0203 start ** */
/*** 0203: 左・下線・背景付き ***/
:root {
  --heading0203-rod: 0.2em; /* 角丸 */
  --heading0203-mg: 1.0rem auto; /* マージン */
  --heading0203-pd: 2.0rem 1.5rem; /* パディング */
  --heading0203-pd-l: 1.5rem; /* 左ボーダーのパディング */
  --heading0203-txt: #fff; /* テキスト色 */
  --heading0203-size: 0.4rem; /* ボーダーサイズ */
  --heading0203-size-l: 1.0rem; /* 左ボーダーサイズ */
  --heading0203-brd: #b00000; /* ボーダー色 */
  --heading0203-brd-l: #b00000; /* サブボーダー色（左罫線） */
  --heading0203-bg: #2b2b2b; /* 背景色 */
  --font-heading0203: 3.0rem; /* フォントサイズ */
}
/* ===================================================================================
for ipad max-width: 600px-1100px
=================================================================================== */
@media screen and (min-width:600px) and ( max-width:1100px) {
	:root {
	}
}
/* ===================================================================================
for SP max-width: 600px
=================================================================================== */
@media screen and (max-width: 600px) {
	:root {
	  --heading0203-pd: 1.5rem 1.5rem; /* パディング */
	  --heading0203-size-l: 0.6rem; /* 左ボーダーサイズ */
	  --font-heading0203: 2.5rem; /* フォントサイズ */
	}
}
/* ** heading0203 end ** */

/* ** heading0204 start ** */
/*** 0204: 上下線・文字中央・背景付き ***/
:root {
  --heading0204-rod: 0.1em; /* 角丸 */
  --heading0204-mg: 1.0rem auto; /* マージン */
  --heading0204-pd: 2.0rem 1.5rem; /* パディング */
  --heading0204-txt: #fff; /* テキスト色 */
  --heading0204-size: 0.4rem; /* ボーダーサイズ */
  --heading0204-brd: #b00000; /* ボーダー色 */
  --heading0204-bg: #2b2b2b; /* 背景色 */
  --font-heading0204: 3.0rem; /* フォントサイズ */
}
/* ===================================================================================
for ipad max-width: 600px-1100px
=================================================================================== */
@media screen and (min-width:600px) and ( max-width:1100px) {
	:root {
	}
}
/* ===================================================================================
for SP max-width: 600px
=================================================================================== */
@media screen and (max-width: 600px) {
	:root {
	  --heading0204-pd: 1.5rem; /* パディング */
	  --font-heading0204: 2.5rem; /* フォントサイズ */
	}
}
/* ** heading0204 end ** */

/* ** heading0205 start ** */
/*** 0205: 囲み線・背景付き ***/
:root {
  --heading0205-rod: 0.1em; /* 角丸 */
  --heading0205-mg: 1.0rem auto; /* マージン */
  --heading0205-pd: 2.0rem 1.5rem; /* パディング */
  --heading0205-txt: #232323; /* テキスト色 */
  --heading0205-size: 0.3rem; /* ボーダーサイズ */
  --heading0205-brd: #232323; /* ボーダー色 */
  --heading0205-bg: #f4f4f4; /* 背景色 */
  --font-heading0205: 3.0rem; /* フォントサイズ */
}
/* ===================================================================================
for ipad max-width: 600px-1100px
=================================================================================== */
@media screen and (min-width:600px) and ( max-width:1100px) {
	:root {
	}
}
/* ===================================================================================
for SP max-width: 600px
=================================================================================== */
@media screen and (max-width: 600px) {
	:root {
	  --heading0205-pd: 1.5rem 1.0rem; /* パディング */
	  --heading0205-size: 0.2rem; /* ボーダーサイズ */
	  --font-heading0205: 2.5rem; /* フォントサイズ */
	}
}
/* ** heading0205 end ** */

/* ** heading0206 start ** */
/*** 0206: 背景・影を入れたデザイン ***/
:root {
  --heading0206-rod: 0.1em; /* 角丸 */
  --heading0206-mg: 1.0rem auto; /* マージン */
  --heading0206-pd: 2.0rem 1.5rem; /* パディング */
  --heading0206-txt: #fff; /* テキスト色 */
  --heading0206-bg: #0078c4; /* 背景色 */
  --heading0206-sd: 5px 5px 0 #034670; /* 影付き背景 サイズ・影色 */
  --font-heading0206: 3.0rem; /* フォントサイズ */
}
/* ===================================================================================
for ipad max-width: 600px-1100px
=================================================================================== */
@media screen and (min-width:600px) and ( max-width:1100px) {
	:root {
	}
}
/* ===================================================================================
for SP max-width: 600px
=================================================================================== */
@media screen and (max-width: 600px) {
	:root {
	  --heading0206-pd: 1.5rem; /* パディング */
	  --font-heading0206: 2.5rem; /* フォントサイズ */
	}
}
/* ** heading0206 end ** */

/* ** heading0207 start ** */
/*** 0207: 下線にアクセントを入れたデザイン ***/
:root {
  --heading0207-mg: 1.0rem auto; /* マージン */
  --heading0207-pd: 2.0rem 1.5rem; /* パディング */
  --heading0207-txt: #232323; /* テキスト色 */
  --heading0207-brd-y: #0078c4; /* アクセントボーダー差色 */
  --heading0207-brd-yu: #232323; /* アクセントボーダー基本色 */
  --heading0207-size: 0.6rem;/* ボーダーサイズ */
  --heading0207-size-b: -0.6rem;/* アクセントボーダー差色位置 */
  --heading0207-size-w: 20%;/* 0207: アクセントボーダー差色横幅 */
  --font-heading0207: 3.0rem; /* フォントサイズ */
}
/* ===================================================================================
for ipad max-width: 600px-1100px
=================================================================================== */
@media screen and (min-width:600px) and ( max-width:1100px) {
	:root {
	}
}
/* ===================================================================================
for SP max-width: 600px
=================================================================================== */
@media screen and (max-width: 600px) {
	:root {
	  --heading0207-pd: 1.0rem 0.5rem;/* パディング */
	  --heading0207-size: 0.3rem;/* ボーダーサイズ */
	  --heading0207-size-b: -0.3rem;/* アクセントボーダー差色位置 */
	  --heading0207-size-w: 30%;/* 0207: アクセントボーダー差色横幅 */
	  --font-heading0207: 2.5rem; /* フォントサイズ */
	}
}
/* ** heading0207 end ** */

/****** 03グラデーションを使った見出し ******/

/* ** heading0301 start ** */
/*** 0301: 背景グラデーション ***/
:root {
/* 共通 */
  --heading0301-rod: 0.1em; /* 角丸 */
  --heading0301-mg: 1.0rem auto; /* マージン */
  --heading0301-pd: 2.0rem 1.5rem; /* パディング */
  --heading0301-txt: #fff; /* テキスト色 */
  --heading0301-bg-2sbg: #004071; /* 2色グラデーション背景色起点 */
  --heading0301-bg-2ebg: #00e205; /* 2色グラデーション背景色終点 */
  --font-heading0301: 3.0rem; /* フォントサイズ */
}
/* ===================================================================================
for ipad max-width: 600px-1100px
=================================================================================== */
@media screen and (min-width:600px) and ( max-width:1100px) {
	:root {
	}
}
/* ===================================================================================
for SP max-width: 600px
=================================================================================== */
@media screen and (max-width: 600px) {
	:root {
	  --heading0301-pd: 1.5rem; /* パディング */
	  --font-heading0301: 2.5rem; /* フォントサイズ */
	}
}
/* ** heading0301 end ** */

/* ** heading0302 start ** */
/*** 0302: 下線グラデーション ***/
:root {
  --heading0302-rod: 0.1em; /* 角丸 */
  --heading0302-mg: 1.0rem auto; /* マージン */
  --heading0302-pd: 2.0rem 1.5rem; /* パディング */
  --heading0302-txt: #232323; /* テキスト色 */
  --heading0302-size: 0.6rem; /* ボーダーサイズ */
  --heading0302-bg-2sbg: #004071; /* 2色グラデーション背景色起点 */
  --heading0302-bg-2ebg: #00e205; /* 2色グラデーション背景色終点 */
  --font-heading0302: 3.0rem; /* フォントサイズ */
}
/* ===================================================================================
for ipad max-width: 600px-1100px
=================================================================================== */
@media screen and (min-width:600px) and ( max-width:1100px) {
	:root {
	}
}
/* ===================================================================================
for SP max-width: 600px
=================================================================================== */
@media screen and (max-width: 600px) {
	:root {
	  --heading0302-pd: 1.5rem 0.5rem; /* パディング */
	  --heading0302-size: 0.3rem; /* ボーダーサイズ */
	  --font-heading0302: 2.5rem; /* フォントサイズ */
	}
}
/* ** heading0302 end ** */

/* ** heading0303 start ** */
/*** 0303: 上下線グラデーション ***/
:root {
  --heading0303-rod: 0.1em; /* 角丸 */
  --heading0303-mg: 1.0rem auto; /* マージン */
  --heading0303-pd: 2.0rem 1.5rem; /* パディング */
  --heading0303-txt: #232323; /* テキスト色 */
  --heading0303-size: 0.3rem; /* ボーダーサイズ */
  --heading0303-bg-2sbg: #004071; /* 2色グラデーション背景色起点 */
  --heading0303-bg-2ebg: #00e205; /* 2色グラデーション背景色終点 */
  --font-heading0303: 3.0rem; /* フォントサイズ */
}
/* ===================================================================================
for ipad max-width: 600px-1100px
=================================================================================== */
@media screen and (min-width:600px) and ( max-width:1100px) {
	:root {
	}
}
/* ===================================================================================
for SP max-width: 600px
=================================================================================== */
@media screen and (max-width: 600px) {
	:root {
	  --heading0303-pd: 1.5rem; /* パディング */
	  --heading0303-size: 0.2rem; /* ボーダーサイズ */
	  --font-heading0303: 2.5rem; /* フォントサイズ */
	}
}
/* ** heading0303 end ** */

/* ** heading0304 start ** */
/*** 0304: 囲い線グラデーション ***/
:root {
  --heading0304-rod: 0.1em; /* 角丸 */
  --heading0304-mg: 1.0rem auto; /* マージン */
  --heading0304-size: 0.4rem; /* ボーダーサイズ */
  --heading0304-pd: 2.0rem 1.5rem; /* パディング */
  --heading0304-txt: #fff; /* テキスト色 */
  --heading0304-bg-4sbg: #231557; /* 4色グラデーション背景色起点 */
  --heading0304-bg-4cbg: #44107a; /* 4色グラデーション背景色中点1 */
  --heading0304-bg-4tbg: #ff1361; /* 4色グラデーション背景色中点2 */
  --heading0304-bg-4ebg: #fff800; /* 4色グラデーション背景色終点 */
  --font-heading0304: 3.0rem; /* フォントサイズ */
}
/* ===================================================================================
for ipad max-width: 600px-1100px
=================================================================================== */
@media screen and (min-width:600px) and ( max-width:1100px) {
	:root {
	}
}
/* ===================================================================================
for SP max-width: 600px
=================================================================================== */
@media screen and (max-width: 600px) {
	:root {
	  --heading0304-pd: 1.5rem; /* パディング */
	  --font-heading0304: 2.5rem; /* フォントサイズ */
	}
}
/* ** heading0304 end ** */

/****** 04タグ風見出し ******/

/* ** heading0401 start ** */
/*** 0401: タグ風見出し左角 ***/
:root {
  --heading0401-rod: 0 0.3rem 0.3rem 0; /* 角丸 */
  --heading0401-mg: 1.0rem 0; /* マージン */
  --heading0401-pd: 1.8rem 1.5rem; /* パディング */
  --heading0401-txt: #fff; /* テキスト色 */
  --heading0401-bg: #231557; /* 背景色 */
  --font-heading0401: 3.0rem; /* フォントサイズ */
}
/* ===================================================================================
for ipad max-width: 600px-1100px
=================================================================================== */
@media screen and (min-width:600px) and ( max-width:1100px) {
	:root {
	}
}
/* ===================================================================================
for SP max-width: 600px
=================================================================================== */
@media screen and (max-width: 600px) {
	:root {
	  --heading0401-pd: 1.3rem 1.5rem; /* パディング */
	  --font-heading0401: 2.0rem; /* フォントサイズ */
	}
}
/* ** heading0401 end ** */

/* ** heading0402 start ** */
/*** 0402: タグ風見出し右角 ***/
:root {
  --heading0402-rod: 0.3rem 0 0 0.3rem; /* 角丸 */
  --heading0402-mg: 1.0rem 0; /* マージン */
  --heading0402-pd: 1.8rem 1.5rem; /* パディング */
  --heading0402-txt: #fff; /* テキスト色 */
  --heading0402-bg: #231557; /* 背景色 */
  --font-heading0402: 3.0rem; /* フォントサイズ */
}
/* ===================================================================================
for ipad max-width: 600px-1100px
=================================================================================== */
@media screen and (min-width:600px) and ( max-width:1100px) {
	:root {
	}
}
/* ===================================================================================
for SP max-width: 600px
=================================================================================== */
@media screen and (max-width: 600px) {
	:root {
	  --heading0402-pd: 1.3rem 1.5rem; /* パディング */
	  --font-heading0402: 2.0rem; /* フォントサイズ */
	}
}
/* ** heading0402 end ** */

/****** 05リボン風見出し ******/

/* ** heading0501 start ** */
/*** 0501: 左右折り返しのリボンデザイン ***/
:root {
/* 共通(背景) */
  --heading_wrap-rod: 0.2em; /* 角丸 */
  --heading_wrap-mg: 2.0rem auto; /* マージン */
  --heading_wrap-bg: #fff; /* 背景色 */
  --heading_wrap-brd: 0.1rem solid #bababa; /* ボーダー指定 */
  --heading_wrap-bbg: 0 0 5px #c4c4c4; /* 影付き背景 サイズ・影色 */

/* 共通 */
  --heading0501-mg: 1.0rem auto; /* マージン */
  --heading0501-txt: #fff; /* テキスト色 */
  --heading0501-bg: #00a47f; /* 背景色 */
  --heading0501-bg-u: #006b53; /* 背景下色 */
  --heading0501-bg-s: #0d2f27; /* 背景影色 */
  --font-heading0501: 3.0rem; /* フォントサイズ */

/* 0501: 左右折り返しのリボンデザイン背景 */
  --heading0501-wrap-mg: -120px auto 0 auto; /* マージン */
  --heading0501-wrap-pd: 10.0rem 3.0rem 3.0rem 3.0rem;/* パディング */

/* 0501: 左右折り返しのリボンデザイン */
  --heading0501-pd: 2.0rem 1.5rem;/* パディング */
  --heading0501-pd-i: 1.5rem 2.0rem;/* パディング（テキスト） */
}
/* ===================================================================================
for ipad max-width: 600px-1100px
=================================================================================== */
@media screen and (min-width:600px) and ( max-width:1100px) {
	:root {
	}
}
/* ===================================================================================
for SP max-width: 600px
=================================================================================== */
@media screen and (max-width: 600px) {
	:root {
	/* 共通 */
	  --font-heading0501: 2.0rem; /* フォントサイズ */

	/* 0501: 左右折り返しのリボンデザイン背景 */
	  --heading0501-wrap-mg: -100px auto 0 auto; /* マージン */
	  --heading0501-wrap-pd: 6.0rem 1.5rem 2.0rem 1.5rem;/* パディング */
	}
}
/* ** heading0501 end ** */

/* ** heading0502 start ** */
/*** 0502: 左右山形のリボンデザイン ***/
:root {
  --heading0502-mg: 1.0rem auto; /* マージン */
  --heading0502-pd: 1.2rem 0;/* パディング */
  --heading0502-txt: #fff; /* テキスト色 */
  --heading0502-bg: #00a47f; /* 背景色 */
  --font-heading0502: 3.0rem; /* フォントサイズ */
}
/* ===================================================================================
for ipad max-width: 600px-1100px
=================================================================================== */
@media screen and (min-width:600px) and ( max-width:1100px) {
	:root {
	}
}
/* ===================================================================================
for SP max-width: 600px
=================================================================================== */
@media screen and (max-width: 600px) {
	:root {
	  --font-heading0502: 2.3rem; /* フォントサイズ */
	}
}
/* ** heading0502 end ** */

/* ** heading0503 start ** */
/*** 0503: 左右山形のリボンステッチ付きデザイン ***/
:root {
  --heading0503-mg: 1.0rem auto; /* マージン */
  --heading0503-pd: 0.5rem 0;/* パディング */
  --heading0503-txt: #fff; /* テキスト色 */
  --heading0503-bg: #00a47f; /* 背景色 */
  --heading0503-brd-tu: #fff; /* ボーダー色(破線色) */
  --heading0503-size-tu: 0.1rem; /* ボーダーサイズ(破線) */
  --font-heading0503: 3.0rem; /* フォントサイズ */
}
/* ===================================================================================
for ipad max-width: 600px-1100px
=================================================================================== */
@media screen and (min-width:600px) and ( max-width:1100px) {
	:root {
	}
}
/* ===================================================================================
for SP max-width: 600px
=================================================================================== */
@media screen and (max-width: 600px) {
	:root {
	  --font-heading0503: 2.0rem; /* フォントサイズ */
	}
}
/* ** heading0503 end ** */

/* ** heading0504 start ** */
/*** 0504: 右側のみ山形のリボンデザイン ***/
:root {
  --heading0504-mg: 1.0rem auto; /* マージン */
  --heading0504-pd: 1.3rem 2.0rem;/* パディング */
  --heading0504-txt: #fff; /* テキスト色 */
  --heading0504-bg: #00a47f; /* 背景色 */
  --font-heading0504: 3.0rem; /* フォントサイズ */
}
/* ===================================================================================
for ipad max-width: 600px-1100px
=================================================================================== */
@media screen and (min-width:600px) and ( max-width:1100px) {
	:root {
	}
}
/* ===================================================================================
for SP max-width: 600px
=================================================================================== */
@media screen and (max-width: 600px) {
	:root {
	  --font-heading0504: 2.2rem; /* フォントサイズ */
	}
}
/* ** heading0504 end ** */

/* ** heading0505 start ** */
/*** 0505: 右側のみ山形のリボンステッチ付きデザイン ***/
:root {
  --heading0505-mg: 1.0rem auto; /* マージン */
  --heading0505-pd: 0.5rem 0;/* パディング */
  --heading0505-txt: #fff; /* テキスト色 */
  --heading0505-bg: #00a47f; /* 背景色 */
  --heading0505-brd-tu: #fff; /* ボーダー色(破線色) */
  --heading0505-size-tu: 0.1rem; /* ボーダーサイズ(破線) */
  --font-heading0505: 3.0rem; /* フォントサイズ */
}
/* ===================================================================================
for ipad max-width: 600px-1100px
=================================================================================== */
@media screen and (min-width:600px) and ( max-width:1100px) {
	:root {
	}
}
/* ===================================================================================
for SP max-width: 600px
=================================================================================== */
@media screen and (max-width: 600px) {
	:root {
	  --font-heading0505: 2.2rem; /* フォントサイズ */
	}
}
/* ** heading0505 end ** */

/* ** heading0506 start ** */
/*** 0506: 折り目付きリボンデザイン ***/
:root {
/* 共通 */
  --heading0506-mg: 1.0rem auto; /* マージン */
  --heading0506-pd: 1.6rem 1.5rem 2.0rem 3.5rem;/* パディング */
  --heading0506-txt: #fff; /* テキスト色 */
  --heading0506-bg: #00a47f; /* 背景色 */
  --heading0506-bg-u: #006b53; /* 背景下色 */
  --heading0506-bg-s: #0d2f27; /* 背景影色 */
  --font-heading0506: 3.0rem; /* フォントサイズ */

/* 0506: 左右折り返しのリボンデザイン背景 */
  --heading0506-wrap-mg: -100px 0 0 2.0rem; /* マージン */
  --heading0506-wrap-pd: 10.0rem 3.0rem 3.0rem 3.0rem;/* パディング */
}
/* ===================================================================================
for ipad max-width: 600px-1100px
=================================================================================== */
@media screen and (min-width:600px) and ( max-width:1100px) {
	:root {
	}
}
/* ===================================================================================
for SP max-width: 600px
=================================================================================== */
@media screen and (max-width: 600px) {
	:root {
	  --heading0506-wrap-mg: -80px 0 0 2.0rem; /* マージン */
	  --heading0506-wrap-pd: 6.0rem 1.5rem 2.0rem 1.5rem;/* パディング */
	  --heading0506-pd: 1.2rem 1.5rem 1.5rem 2.5rem;/* パディング */
	  --font-heading0506: 2.2rem; /* フォントサイズ */
	}
}
/* ** heading0506 end ** */

/* ** heading0507 start ** */
/*** 0507: ボックスに折り込んだリボンデザイン ***/
:root {
/* 共通 */
  --heading0507-mg: 0 -2.0rem; /* マージン */
  --heading0507-pd: 2.0rem 0;/* パディング */
  --heading0507-txt: #fff; /* テキスト色 */
  --heading0507-bg: #00a47f; /* 背景色 */
  --heading0507-bg-u: #006b53; /* 背景下色 */
  --heading0507-bg-s: #0d2f27; /* 背景影色 */
  --heading0507-sd: 0 5px 5px #666; /* 影付き背景 サイズ・影色 */
  --font-heading0507: 3.0rem; /* フォントサイズ */

/* 0507: 左右折り返しのリボンデザイン背景 */
  --heading0507-wrap-mg: -90px auto 0 auto; /* マージン */
  --heading0507-wrap-pd: 10.0rem 3.0rem 3.0rem 3.0rem;/* パディング */
}
/* ===================================================================================
for ipad max-width: 600px-1100px
=================================================================================== */
@media screen and (min-width:600px) and ( max-width:1100px) {
	:root {
	}
}
/* ===================================================================================
for SP max-width: 600px
=================================================================================== */
@media screen and (max-width: 600px) {
	:root {
	  --heading0507-mg: 0 -2.0rem; /* マージン */
	  --heading0507-wrap-mg: -70px auto 0 auto; /* マージン */
	  --heading0507-wrap-pd: 7.0rem 0.5rem 2.0rem 0.5rem; /* パディング */
	  --heading0507-pd: 1.5rem 0;/* パディング */
	  --font-heading0507: 2.2rem; /* フォントサイズ */
	}
}
/* ** heading0507 end ** */

/* ** heading0508 start ** */
/*** 0508: ボックスに折り込んだリボンステッチ付きデザイン ***/
:root {
/* 共通 */
  --heading0508-mg: 0 -2.0rem; /* マージン */
  --heading0508-pd: 0.5rem 0;/* パディング */
  --heading0508-txt: #fff; /* テキスト色 */
  --heading0508-bg: #00a47f; /* 背景色 */
  --heading0508-bg-u: #006b53; /* 背景下色 */
  --heading0508-bg-s: #0d2f27; /* 背景影色 */
  --heading0508-sd: 0 5px 5px #666; /* 影付き背景 サイズ・影色 */
  --heading0508-brd-tu: #fff; /* ボーダー色(破線色) */
  --heading0508-size-tu: 0.1rem; /* ボーダーサイズ(破線) */
  --font-heading0508: 3.0rem; /* フォントサイズ */

/* 0508: 左右折り返しのリボンデザイン背景 */
  --heading0508-wrap-mg: -90px auto 0 auto; /* マージン */
  --heading0508-wrap-pd: 10.0rem 3.0rem 3.0rem 3.0rem;/* パディング */
}
/* ===================================================================================
for ipad max-width: 600px-1100px
=================================================================================== */
@media screen and (min-width:600px) and ( max-width:1100px) {
	:root {
	}
}
/* ===================================================================================
for SP max-width: 600px
=================================================================================== */
@media screen and (max-width: 600px) {
	:root {
	  --heading0508-mg: 0 -2.0rem; /* マージン */
	  --heading0508-pd: 0.5rem 0;/* パディング */
	  --heading0508-wrap-mg: -70px auto 0 auto; /* マージン */
	  --heading0508-wrap-pd: 7.0rem 0.5rem 2.0rem 0.5rem; /* パディング */
	  --font-heading0508: 2.2rem; /* フォントサイズ */
	}
}
/* ** heading0508 end ** */

/* ** heading0509 start ** */
/*** 0509: 縦リボンデザイン ***/
:root {
  --heading0509-rod: 0.3rem; /* 角丸 */
  --heading0509-mg: 1.0rem auto 0 auto; /* マージン */
  --heading0509-pd: 1.5rem 0;/* パディング */
  --heading0509-txt: #232323; /* リボンタイトルテキスト色 */
  --heading0509-bg: #f1f1f1; /* リボンタイトル背景色 */
  --heading0509-bg-s: #0d2f27; /* 背景影色 */
  --font-heading0509: 3.0rem; /* リボンタイトルフォントサイズ */
  --heading0509-txt-ribbon: #fff; /* リボンテキスト色 */
  --heading0509-bg-ribbon: #00a47f; /* リボン背景色 */
  --font-heading0509-ribbon: 2.5rem; /* リボンアイコンフォントサイズ */
}
/* ===================================================================================
for ipad max-width: 600px-1100px
=================================================================================== */
@media screen and (min-width:600px) and ( max-width:1100px) {
	:root {
	}
}
/* ===================================================================================
for SP max-width: 600px
=================================================================================== */
@media screen and (max-width: 600px) {
	:root {
	  --font-heading0509: 2.2rem; /* フォントサイズ */
	  --font-heading0509-ribbon: 1.8rem; /* リボンアイコンフォントサイズ */
	}
}
/* ** heading0509 end ** */

/****** 06 吹き出し風の見出し ******/

/* ** heading0601 start ** */
/*** 0601: 吹き出し風の見出し ***/
:root {
/* 共通 */
  --heading0601-rod: 0.2em; /* 角丸 */
  --heading0601-mg: 1.0rem 0; /* マージン */
  --heading0601-pd: 2.0rem 1.5rem; /* パディング */
  --heading0601-txt: #fff; /* テキスト色 */
  --heading0601-bg: #1b1b1b; /* 背景色 */
  --font-heading0601: 3.0rem; /* フォントサイズ */
}
/* ===================================================================================
for ipad max-width: 600px-1100px
=================================================================================== */
@media screen and (min-width:600px) and ( max-width:1100px) {
	:root {
	}
}
/* ===================================================================================
for SP max-width: 600px
=================================================================================== */
@media screen and (max-width: 600px) {
	:root {
	  --heading0601-pd: 1.5rem; /* パディング */
	  --font-heading0601: 2.2rem; /* フォントサイズ */
	}
}
/* ** heading0601 end ** */

/* ** heading0602 start ** */
/*** 0602: 吹き出し風の見出しボーダー付き ***/
:root {
  --heading0602-rod: 0.2em; /* 角丸 */
  --heading0602-mg: 1.0rem 0; /* マージン */
  --heading0602-pd: 2.0rem 1.5rem; /* パディング */
  --heading0602-txt: #fff; /* テキスト色 */
  --heading0602-bg: #1b1b1b; /* 背景色 */
  --heading0602-brd: #b00000; /* ボーダー色 */
  --heading0602-size: 0.3rem; /* ボーダーサイズ */
  --font-heading0602: 3.0rem; /* フォントサイズ */
}
/* ===================================================================================
for ipad max-width: 600px-1100px
=================================================================================== */
@media screen and (min-width:600px) and ( max-width:1100px) {
	:root {
	}
}
/* ===================================================================================
for SP max-width: 600px
=================================================================================== */
@media screen and (max-width: 600px) {
	:root {
	  --heading0602-pd: 1.5rem 1.5rem; /* パディング */
	  --heading0602-size: 0.2rem; /* ボーダーサイズ */
	  --font-heading0602: 2.2rem; /* フォントサイズ */
	}
}
/* ** heading0602 end ** */

/* ** heading0603 start ** */
/*** 0603: 吹き出し風の見出し中央揃え ***/
:root {
  --heading0603-rod: 0.2em; /* 角丸 */
  --heading0603-mg: 1.0rem 0; /* マージン */
  --heading0603-pd: 2.0rem 1.5rem; /* パディング */
  --heading0603-txt: #fff; /* テキスト色 */
  --heading0603-bg: #1b1b1b; /* 背景色 */
  --font-heading0603: 3.0rem; /* フォントサイズ */
}
/* ===================================================================================
for ipad max-width: 600px-1100px
=================================================================================== */
@media screen and (min-width:600px) and ( max-width:1100px) {
	:root {
	}
}
/* ===================================================================================
for SP max-width: 600px
=================================================================================== */
@media screen and (max-width: 600px) {
	:root {
	  --heading0603-pd: 1.5rem 1.5rem; /* パディング */
	  --font-heading0603: 2.2rem; /* フォントサイズ */
	}
}
/* ** heading0603 end ** */

/****** 07 特殊見出し ******/

/* ** heading0701 start ** */
/*** 0701: シンボルあり囲い見出し ***/
:root {
/* 共通 */
  --heading0701-rod: 0.1em; /* 角丸 */
  --heading0701-mg: 1.0rem 0; /* マージン */
  --heading0701-pd: 1.5rem 2rem 1.5rem 130px; /* パディング */
  --heading0701-txt: #232323; /* テキスト色 */
  --heading0701-brd: #232323; /* ボーダー色 */
  --heading0701-size: 0.2rem; /* ボーダーサイズ */
  --heading0701-bg: #ffffff; /* 背景色 */
  --font-heading0701: 3.0rem; /* フォントサイズ */

/* シンボル */
  --heading0701-txt-symbol: #fff; /* シンボルアイコンテキスト色 */
  --heading0701-bg-symbol: #232323; /* シンボルアイコン背景色 */
  --font-heading0701-symbol: 3.0rem; /* シンボルアイコンフォントサイズ */
}
/* ===================================================================================
for ipad max-width: 600px-1100px
=================================================================================== */
@media screen and (min-width:600px) and ( max-width:1100px) {
	:root {
	}
}
/* ===================================================================================
for SP max-width: 600px
=================================================================================== */
@media screen and (max-width: 600px) {
	:root {
	  --heading0701-pd: 1.5rem 2rem 1.5rem 70px; /* パディング */
	  --font-heading0701-symbol: 1.8rem; /* シンボルアイコンフォントサイズ */
	  --font-heading0701: 2.0rem; /* フォントサイズ */
	}
}
/* ** heading0701 end ** */

/* ** heading0702 start ** */
/*** 0702: シンボルあり罫線見出し ***/
:root {
/* 共通 */
  --heading0702-rod: 0.1em; /* 角丸 */
  --heading0702-mg: 1.0rem 0; /* マージン */
  --heading0702-pd: 1.5rem 2rem 1.5rem 130px; /* パディング */
  --heading0702-txt: #232323; /* テキスト色 */
  --heading0702-brd: #232323; /* ボーダー色 */
  --heading0702-size: 0.2rem; /* ボーダーサイズ */
  --heading0702-bg: #eee; /* 背景色 */
  --font-heading0702: 3.0rem; /* フォントサイズ */

/* シンボル */
  --heading0702-txt-symbol: #fff; /* シンボルアイコンテキスト色 */
  --heading0702-bg-symbol: #232323; /* シンボルアイコン背景色 */
  --font-heading0702-symbol: 3.0rem; /* シンボルアイコンフォントサイズ */
}
/* ===================================================================================
for ipad max-width: 600px-1100px
=================================================================================== */
@media screen and (min-width:600px) and ( max-width:1100px) {
	:root {
	}
}
/* ===================================================================================
for SP max-width: 600px
=================================================================================== */
@media screen and (max-width: 600px) {
	:root {
	  --heading0702-pd: 1.5rem 2rem 1.5rem 70px; /* パディング */
	  --font-heading0702: 2.0rem; /* フォントサイズ */
	  --font-heading0702-symbol: 1.8rem; /* シンボルアイコンフォントサイズ */
	}
}
/* ** heading0702 end ** */

/* ** heading0703 start ** */
/*** 0703: サブコピー(content使用)見出し ***/
:root {
/* 共通 */
  --heading0703-rod: 0.1em; /* 角丸 */
  --heading0703-mg: 3.0rem 0 0 0; /* マージン */
  --heading0703-pd: 1.3rem 2.0rem; /* パディング */
  --heading0703-txt: #232323; /* テキスト色 */
  --heading0703-brd: #232323; /* ボーダー色 */
  --heading0703-size: 0.2rem; /* ボーダーサイズ */
  --heading0703-bg: #eee; /* 背景色 */
  --font-heading0703: 2.5rem; /* フォントサイズ */

/* シンボル */
  --heading0703-rod-symbol: 0.3em; /* 角丸 */
  --heading0703-content: 'POINT SAMPLE'; /* 代替えテキスト */
  --heading0703-txt-symbol: #fff; /* シンボルアイコンテキスト色 */
  --heading0703-bg-symbol: #232323; /* シンボルアイコン背景色 */
  --font-heading0703-symbol: 1.2rem; /* シンボルアイコンフォントサイズ */
}
/* ===================================================================================
for ipad max-width: 600px-1100px
=================================================================================== */
@media screen and (min-width:600px) and ( max-width:1100px) {
	:root {
	}
}
/* ===================================================================================
for SP max-width: 600px
=================================================================================== */
@media screen and (max-width: 600px) {
	:root {
	  --font-heading0703: 2.0rem; /* フォントサイズ */
	  --font-heading0703-symbol: 1.0rem; /* シンボルアイコンフォントサイズ */
	}
}
/* ** heading0703 end ** */

/****************** システム利用タイトル ******************/

/****** 所属カテゴリ表示ユニット ******/

/* ** heading0801 start ** */
/*** 0801: 所属カテゴリ表示ユニット ***/
:root {
  --app-mainTi-mg: 0 auto; /* マージン */
  --app-mainTi-pd: 1.5rem 0; /* パディング */
  --app-mainTi-txt: #232323; /* テキスト色 */
  --app-mainTi-bg: #fff; /* 背景色 */
  --app-mainTi-brd: 1px solid #cdcdcd; /* ボーダー指定 */
  --font-mainTi: 2.5rem; /* フォントサイズ */
}
/* ===================================================================================
for ipad max-width: 600px-1100px
=================================================================================== */
@media screen and (min-width:600px) and ( max-width:1100px) {
	:root {
	}
}
/* ===================================================================================
for SP max-width: 600px
=================================================================================== */
@media screen and (max-width: 600px) {
	:root {
	  --app-mainTi-mg: 0 auto; /* マージン */
	  --app-mainTi-pd: 1.5rem 0; /* パディング */
	  --font-mainTi: 1.6rem; /* フォントサイズ */
	}
}
/* ** heading0801 end ** */

/****** 主にログインや会員登録等で使用するシステム見出し ******/

/* ** heading0802 start ** */
/*** 0802: 主にログインや会員登録等で使用するシステム見出し ***/
:root {
  --app-systemMainTitle-mg: 0.5rem auto; /* マージン */
  --app-systemMainTitle-pd: 1.5rem 0; /* パディング */
  --app-systemMainTitle-txt: #232323; /* テキスト色 */
  --app-systemMainTitle-bg: inherit; /* 背景色 */
  --app-systemMainTitle-brd: 1px solid #cdcdcd; /* ボーダー指定 */
  --font-systemMainTitle: 2.0rem; /* フォントサイズ */
}
/* ===================================================================================
for ipad max-width: 600px-1100px
=================================================================================== */
@media screen and (min-width:600px) and ( max-width:1100px) {
	:root {
	}
}
/* ===================================================================================
for SP max-width: 600px
=================================================================================== */
@media screen and (max-width: 600px) {
	:root {
	  --app-systemMainTitle-mg: 0.5rem auto; /* マージン */
	  --app-systemMainTitle-pd: 1.5rem 0; /* パディング */
	  --font-systemMainTitle: 1.8rem; /* フォントサイズ */
	}
}
/* ** heading0802 end ** */

/*** 主に入力フォームで使用するサブ見出し ***/

/* ** heading0803 start ** */
/*** 0803: 主に入力フォームで使用するサブ見出し ***/
:root {
/* 大見出し */
  --app-systemFotmTitle-rod: inherit; /* 角丸 */
  --app-systemFotmTitle-mg: 0 auto; /* マージン */
  --app-systemFotmTitle-pd: 1.5rem; /* パディング */
  --app-systemFotmTitle-txt: #232323; /* テキスト色 */
  --app-systemFotmTitle-bg: inherit; /* 背景色 */
  --app-systemFotmTitle-brd: 1px solid #cdcdcd; /* ボーダー指定 */
  --font-systemFotmTitle: 1.8rem; /* フォントサイズ */

/* 中見出し */
  --app-systemFotmTitleSub-rod: 0.2em; /* 角丸 */
  --app-systemFotmTitleSub-mg: 1.0rem auto; /* マージン */
  --app-systemFotmTitleSub-pd: 1.0rem 1.5rem; /* パディング */
  --app-systemFotmTitleSub-txt: #232323; /* テキスト色 */
  --app-systemFotmTitleSub-bg: #f4f4f4; /* 背景色 */
  --app-systemFotmTitleSub-brd: inherit; /* ボーダー指定 */
  --font-systemFotmTitleSub: 1.6rem; /* フォントサイズ */
}
/* ===================================================================================
for ipad max-width: 600px-1100px
=================================================================================== */
@media screen and (min-width:600px) and ( max-width:1100px) {
	:root {
	}
}
/* ===================================================================================
for SP max-width: 600px
=================================================================================== */
@media screen and (max-width: 600px) {
	:root {
	}
}
/* ** heading0803 end ** */

/* ** heading0804 start ** */
/*** 0804: 編集ボタン付きタイトル ***/
:root {
  --app-editHeading-rod: 0.5rem; /* 角丸 */
  --app-editHeading-mg: 2.0rem auto; /* マージン */
  --app-editHeading-pd: 0.5rem; /* パディング */
  --app-editHeading-txt: #232323; /* テキスト色 */
  --app-editHeading-bg: #eee; /* 背景色 */
  --app-editHeading-brd: 1px solid #cdcdcd; /* ボーダー指定 */
  --font-editHeading: 1.8rem; /* フォントサイズ */
  --app-editHeading-size: 10rem; /* ボタンサイズ */
}
/* ===================================================================================
for ipad max-width: 600px-1100px
=================================================================================== */
@media screen and (min-width:600px) and ( max-width:1100px) {
	:root {
	}
}
/* ===================================================================================
for SP max-width: 600px
=================================================================================== */
@media screen and (max-width: 600px) {
	:root {
	  --font-editHeading: 1.6rem; /* フォントサイズ */
	  --app-editHeading-size: 8rem; /* ボタンサイズ */
	}
}
/* ** heading0804 end ** */
